View Issue Details

IDProjectCategoryView StatusLast Update
0024624mantisbtapi restpublic2018-09-04 01:23
ReporteraruneAssigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.17.0Fixed in Version2.17.0 
Summary0024624: Add function for updating a project via REST
Description

Add more functionality to move over to REST from SOAP.

TagsNo tags attached.

Related Changesets

MantisBT: master 3f8f6598

2018-07-29 01:05:34

arune


Committer: vboctor Details Diff
Add REST function project update

Fixes 0024624
Affected Issues
0024624
mod - api/rest/restcore/projects_rest.php Diff File

Issue History

Date Modified Username Field Change
2018-07-22 08:58 arune New Issue
2018-07-22 08:59 arune Note Added: 0060297
2018-07-29 01:24 vboctor Assigned To => community
2018-07-29 01:24 vboctor Status new => assigned
2018-07-29 01:39 vboctor Note Added: 0060332
2018-08-20 02:51 vboctor Changeset attached => MantisBT master 3f8f6598
2018-08-20 02:51 vboctor Assigned To community => vboctor
2018-08-20 02:51 vboctor Status assigned => resolved
2018-08-20 02:51 vboctor Resolution open => fixed
2018-08-20 02:51 vboctor Fixed in Version => 2.17.0
2018-08-20 04:36 atrol Assigned To vboctor => community
2018-08-20 04:36 atrol Target Version => 2.17.0
2018-09-04 01:23 vboctor Status resolved => closed